## wmload 0.9.7

=== Makefile ===
OBJS  = wmload.o
LIBS = -lX11 -lXpm -lXext -lm
PREFIX = /usr/local
BINDIR = $(PREFIX)/bin
MANDIR = $(PREFIX)/share/man/man1
INSTALL = install

%.o: %.c
	$(CC) $(CPPFLAGS) $(CFLAGS) -c -o $@ $<

wmload: $(OBJS)
	$(CC) $(LDFLAGS) -o wmload $(OBJS) $(LIBS)

clean:
	rm -f $(OBJS) wmload

install: wmload
	$(INSTALL) -d $(DESTDIR)$(BINDIR)
	$(INSTALL) wmload $(DESTDIR)$(BINDIR)
	$(INSTALL) -d $(DESTDIR)$(MANDIR)
	$(INSTALL) -m 644 wmload.1 $(DESTDIR)$(MANDIR)

## wmload 0.9.6

=== debian/changelog ===
wmload (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #782111).
  * debian/compat
    - Bump to 9.
  * debian/control
    - Set versioned dependency on debhelper to >=9.
    - Bump Standards-Version to 3.9.6.
    - Add Homepage and Vcs-*.
  * debian/control
    - Remove xutils-dev from Build-Depends; not needed as imake is no
      longer used.
  * debian/copyright
    - Convert to DEP5 format.
  * debian/patches/bump_POSIX_C_SOURCE.patch
    - New patch; avoid implicit declaration warning.
  * debian/patches/fix_unused_result.patch
    - New patch; fix -Wunused-result compiler warning.
  * debian/rules
    - Add get-orig-source target.
    - Update to use dh.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Wed, 15 Apr 2015 12:42:54 -0500

wmload (0.9.2-11) unstable; urgency=low

  * QA upload.
    - Set maintainer to QA group.
  * Replace xutils with xutils-dev in Build-Depends (Closes: #485240).
  * Bump debhelper compat level from 4 to 7.
  * Change menu section to Applications/System/Monitoring.

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 30 Jul 2008 17:42:03 +0200

wmload (0.9.2-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal (Closes: #347118).

 -- Justin Pryzby <justinpryzby@users.sf.net>  Sat, 14 Jan 2006 15:25:34 -0500

wmload (0.9.2-10) unstable; urgency=low

  * debian/control
    - Bump Build-Depends on debhelper to >= 4.
    - Bump Standards-Version to 3.6.2.
    - Add "E." to my name.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 16 Sep 2005 09:26:55 -0600

wmload (0.9.2-9) unstable; urgency=low

  * debian/control
    - Add xutils to Build-Depends (Closes: #123655).

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 13 Dec 2001 00:19:33 +0100

wmload (0.9.2-8) unstable; urgency=low

  * debian/control
    - Add depbhelper to Build-Depends (Closes: #123199).

 -- Marcelo E. Magallon <mmagallo@debian.org>  Mon, 10 Dec 2001 09:43:22 +0100

wmload (0.9.2-7) unstable; urgency=low

  * debian/rules
    - Install to /usr, not /usr/X11R6 (Closes: #122021).
  * debian/control
    - Add xlibs-dev to Build-Depends xlibs-dev.
    - Fix grammar and style.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun,  9 Dec 2001 12:40:10 +0100

wmload (0.9.2-6) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed the copyright file.
  * Fixed Imakefile, usage of wmload.1x, rules (in sync with wmavgload).
  * Included some headers in wmload.c to make it compile warningless.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat, 25 Dec 1999 17:39:09 +0100

wmload (0.9.2-5) unstable; urgency=low

  * New maintainer.
  * Redo the packaging using debhelper. Update for Policy 3.x.
  * Beautify description and the manual page. Suggest wmavgload.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 28 Sep 1999 19:45:28 +0200

wmload (0.9.2-4) frozen unstable; urgency=low

  * Write a real manpage.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 12 Apr 1998 13:48:21 -0600

wmload (0.9.2-3) unstable; urgency=low

  * Fix Architecture = any (Closes: #17923)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 15 Feb 1998 13:19:00 -0600

wmload (0.9.2-2) unstable; urgency=low

  * Clean rules a bit.
  * Reupload including pristine sources.

 -- Marcelo E. Magallon <mmagallo@efis.ucr.ac.cr>  Sun, 25 Jan 1998 12:43:59 -0600

wmload (0.9.2-1) unstable; urgency=low

  * Initial release.

 -- Marcelo E. Magallon <mmagallo@efis.ucr.ac.cr>  Fri,  2 Jan 1998 14:00:10 -0600

=== debian/control ===
Source: wmload
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9),
	       libx11-dev,
	       libxext-dev,
	       libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmload
Vcs-Browser: https://github.com/d-torrance/wmload
Vcs-Git: https://github.com/d-torrance/wmload

Package: wmload
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: system load monitor designed for Window Maker
 wmload displays a graphical representation of the kernel/system
 statistics on a 64x64 miniwindow. There are three shades in the
 window: the light one, which corresponds to user statistics, second
 is the nice time statistics, and the darkest one is system statistics.
 .
 It works with other window managers, there isn't anything in the program to
 make it require Window Maker, except maybe the look.

## wmload 0.9.7

=== debian/changelog ===
wmload (0.9.7-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:50:54 +0000

wmload (0.9.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
  * debian/copyright
    - Update email address.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 19:31:14 -0400

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: wmload
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
 Build-Depends: debhelper (>= 9),
 	       libx11-dev,
 	       libxext-dev,
 	       libxpm-dev
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmload
-Vcs-Browser: https://github.com/d-torrance/wmload
-Vcs-Git: https://github.com/d-torrance/wmload
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmload.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmload.git
 
 Package: wmload
 Architecture: any

=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmload \?download=wmload-(.+).tar.gz
